### Constructor

# GimpUi ColorProfileChooserDialog new

#### Declaration [src]

    GtkWidget*
    gimp_color_profile_chooser_dialog_new (
      const gchar* title,
      GtkWindow* parent,
      GtkFileChooserAction action
    )

#### Description

No description available.

#### Parameters

`title` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`parent` | `GtkWindow`
| No description available.
| The data is owned by the caller of the function.
`action` | `GtkFileChooserAction`
| No description available.

#### Return value

Returns: | `GtkWidget`
| No description available.
| The data is owned by the called function.